% !TEX root = ../toptesi-scudo-example.tex
% !TEX encoding = UTF-8 Unicode
%*****************************************************************
%*********************** Third chapter ***************************
%*****************************************************************

\chapter{Simulation Environment}

% ********************** Define Graphics Path ********************
    \graphicspath{{Chapter6/Figures}}

\section{Simulation Environment}


\subsection{Trajectory simulation}


\subsection{Signal and satellite simulation}


\subsection{Signal acquisition}


\subsection{Post Processing}


\subsection{Performance assessment}